utl::meta::transform_lazy_impl::transform_lazy_< typelist< typelist< Ts... >, Fn >, void_t< invoke< Fn, Ts >... > > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = typelist< invoke< Fn, Ts >... >

## Detailed Description

### template<typename... Ts, typename Fn>
struct utl::meta::transform_lazy_impl::transform_lazy_< typelist< typelist< Ts... >, Fn >, void_t< invoke< Fn, Ts >... > >

Definition at line 579 of file typelist.h.

## Member Typedef Documentation

## type

template<typename... Ts, typename Fn >

using utl::meta::transform_lazy_impl::transform_lazy_< typelist< typelist< Ts... >, Fn >, void_t< invoke< Fn, Ts >... > >::type = typelist< invoke<Fn, Ts>... >

Definition at line 583 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h